Apple Mac OS X CVE-2013-5167 Session Fixation Vulnerability

Bugtraq ID: 63317
Class: Design Error
CVE: CVE-2013-5167
Remote: Yes
Local: No
Published: Oct 22 2013 12:00AM
Updated: Oct 22 2013 12:00AM
Credit: Graham Bennett, Rob Ansaldo of Amherst College
Vulnerable: Apple Mac OS X 10.8.5
Apple Mac OS X 10.8.4
Apple Mac OS X 10.8.2
Apple Mac OS X 10.8.1
Apple Mac OS X 10.7.5
Apple Mac OS X 10.6.6
Apple Mac OS X 10.6.5
Apple Mac OS X 10.6.5
Apple Mac OS X 10.6.4
Apple Mac OS X 10.6.3
Apple Mac OS X 10.6.2
Apple Mac OS X 10.6.1
Apple Mac OS X 10.8.3
Apple Mac OS X 10.8
Apple Mac OS X 10.7.4
Apple Mac OS X 10.7.3
Apple Mac OS X 10.7.2
Apple Mac OS X 10.7.1
Apple Mac OS X 10.7
Apple Mac OS X 10.6.8
Apple Mac OS X 10.6.7
Not Vulnerable: Apple Mac OS X 10.9


 

Privacy Statement
Copyright 2010, SecurityFocus